#fw-section-hero-video-a41699d0-e8b7-4724-9887-b62d08c3551c {
--color-primary: #15A347;
--color-primary-rgb: 21, 163, 71;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #FFFDF7;
--color-on-primary-rgb: 255, 253, 247;
--color-product-image-background: #0c0c0c;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #15A347;
--primary-btn-text: #FFFDF7;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-hero-1741348721 {
--color-primary: #15A347;
--color-primary-rgb: 21, 163, 71;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #FFFDF7;
--color-on-background-rgb: 255, 253, 247;
--color-on-primary: #FFFDF7;
--color-on-primary-rgb: 255, 253, 247;
--color-product-image-background: #0c0c0c;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #15A347;
--primary-btn-text: #FFFDF7;
--primary-btn-border-color: #FFFDF7;
--secondary-btn-bg: transparent;
--secondary-btn-text: #FFFDF7;
--secondary-btn-border-color: #FFFDF7;

}



#fw-section-featured-collection-21572bb3-daa7-49a3-8230-028b4c72c922 {
--color-primary: #268a06;
--color-primary-rgb: 38, 138, 6;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #fe8402;
--color-on-background-rgb: 254, 132, 2;
--color-on-primary: #FFFDF7;
--color-on-primary-rgb: 255, 253, 247;
--color-product-image-background: #0c0c0c;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #268a06;
--primary-btn-text: #FFFDF7;
--primary-btn-border-color: #fe8402;
--secondary-btn-bg: transparent;
--secondary-btn-text: #fe8402;
--secondary-btn-border-color: #fe8402;

}

#fw-section-newsletter-1741348721 {
--color-primary: #268a06;
--color-primary-rgb: 38, 138, 6;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #f58509;
--color-on-background-rgb: 245, 133, 9;
--color-on-primary: #FFFDF7;
--color-on-primary-rgb: 255, 253, 247;
--color-product-image-background: #0c0c0c;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #268a06;
--primary-btn-text: #FFFDF7;
--primary-btn-border-color: #f58509;
--secondary-btn-bg: transparent;
--secondary-btn-text: #f58509;
--secondary-btn-border-color: #f58509;

}
#fw-section-footer {
--font-heading-scale: 1.35;
--font-body-scale: 1.62;
}
#fw-section-footer {
--color-primary: #268a06;
--color-primary-rgb: 38, 138, 6;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #efe6dc;
--color-on-background-rgb: 239, 230, 220;
--color-on-primary: #FFFDF7;
--color-on-primary-rgb: 255, 253, 247;
--color-product-image-background: #0c0c0c;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #268a06;
--primary-btn-text: #FFFDF7;
--primary-btn-border-color: #efe6dc;
--secondary-btn-bg: transparent;
--secondary-btn-text: #efe6dc;
--secondary-btn-border-color: #efe6dc;

}

#fw-section-header {
--font-heading-scale: 0.7;
--font-body-scale: 1.4;
}
#fw-section-header {
--color-primary: #268a06;
--color-primary-rgb: 38, 138, 6;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #e87800;
--color-on-background-rgb: 232, 120, 0;
--color-on-primary: #FFFDF7;
--color-on-primary-rgb: 255, 253, 247;
--color-product-image-background: #0c0c0c;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #268a06;
--primary-btn-text: #FFFDF7;
--primary-btn-border-color: #e87800;
--secondary-btn-bg: transparent;
--secondary-btn-text: #e87800;
--secondary-btn-border-color: #e87800;

}